{
  "nombre-app": "Clima",
  "hecho" : "Doné",
  "buscar" : "Procurar",
  "opciones" : "Opções",
  "cambiar-ubicacion": "Alterar a localização",
  "ciudad": "Cidade",
  "opinion": "Sugestões",
  "acerca" : "Sobre o",
  "evaluar" : "Avaliar",
  "color-fondo": "Cor de Fundo",
  "lunes" :"Segunda-feira",
  "martes" :"Terça-feira",
  "miercoles" :"Quarta-feira",
  "jueves" :"Quinta-feira",
  "viernes" :"Sexta-feira",
  "sabado" :"Sábado",
  "domingo" :"Domingo",
  "naranja" : "Laranja",
  "azul" : "Azul",
  "morado" : "Roxo",
  "rosa" : "Rosa",
  "rojo" : "Vermelho",
  "negro" : "Preto",
  "humedad" : "Humidade",
  "presion" : "Pressão",
  "compartir" : "Compartilhar",
  "cargando" : "Carregando",
  "no-info-clima" : "Procurar uma cidade",
  "preferencias" : "Preferências",
  "escala-termica" : "Escala térmica",
  "ciudades" : "Cidades",
  "mensaje-compartir" : "O dia {{lugar}} é {{descripcion}} a uma temperatura de {{temperatura}}",
  "theme" : "Tema",
  "themes" : "Temas",
  "language" : "Idioma",
  "languages" : "Idiomas",
  "cancel" : "cancelar",
  "sol-salida" : "Nascer do sol",
  "puesta-sol" : "Pôr do sol",
  "nivel-mar" : "A pressão atmosférica ao nível do mar",
  "nivel-suelo" : "A pressão atmosférica no nível do solo",
  "viento" : "Vento",
  "donar" : "Doam",
  "ciudad-agregada" : "A cidade foi adicionada",
  "ciudad-eliminada" : "A cidade foi eliminado",
  "clima-actualizado" : "As informações foram atualizadas"
}
